<?xml version="1.0" encoding="UTF-8"?>
<phpunit xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="https://schema.phpunit.de/10.5/phpunit.xsd"
         bootstrap="vendor/autoload.php"
         executionOrder="depends,defects"
         beStrictAboutOutputDuringTests="true"
         failOnRisky="true"
         failOnWarning="true"
         colors="true"
         cacheDirectory="var/cache/phpunit.rector.cache"
         requireCoverageMetadata="true"
         beStrictAboutCoverageMetadata="true"
         displayDetailsOnTestsThatTriggerWarnings="true">
    <testsuites>
        <testsuite name="default">
            <directory>utils/rector/tests</directory>
        </testsuite>
    </testsuites>
    <source>
        <include>
            <directory suffix=".php">utils/rector/src</directory>
        </include>
    </source>
</phpunit>
